@font-face {
    font-family: CaviarDreams;
    src: url(../../fonts/CaviarDreams.ttf);
}

@font-face {
    font-family: CaviarDreams;
    src: url(../../fonts/CaviarDreams_Bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: CaviarDreams;
    src: url(../../fonts/CaviarDreams_Italic.ttf);
    font-style: italic;
}

@font-face {
    font-family: Champagne;
    src: url('../../fonts/Champagne & Limousines.ttf');
}

@font-face {
    font-family: Champagne;
    src: url('../../fonts/Champagne & Limousines Bold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: Cinematografica;
    src: url(../../fonts/Cinematografica-Regular-trial.ttf);
}

@font-face {
    font-family: Cinematografica-Light;
    src: url(../../fonts/Cinematografica-Light-trial.ttf);
}

@font-face {
    font-family: CreatoDisplay;
    src: url(../../fonts/CreatoDisplay-Regular.otf);
}

@font-face {
    font-family: Gobold;
    src: url("../../fonts/Gobold Regular.otf");
}

@font-face {
    font-family: LouisGeorge;
    src: url("../../fonts/Louis George Cafe.ttf");
}

@font-face {
    font-family: Sono;
    src: url(../../fonts/Sono-Regular.ttf)
}

@font-face {
    font-family: NexaHeavy;
    src: url(../../fonts/Nexa-Heavy.ttf);
}

@font-face {
    font-family: Sono;
    src: url(../../fonts/Sono-Regular.ttf)
}

@font-face {
    font-family: CaviarDreams;
    src: url(../../fonts/Nexa-Heavy.ttf);
}


@font-face {
    font-family: Agbalumo;
    src: url(../../fonts/Agbalumo/Agbalumo-Regular.ttf);
}

@font-face {
    font-family: Didot;
    src: url(../../fonts/GFSDidot-Regular.ttf);
